/* ========= NAVIGATION ========= */
/* ======================================================= */
@import 'nav_tree_sitemap.css';
@import 'nav_bar_main.css';
@import 'nav_bar_sub.css';
@import 'nav_bar_footer.css';
@import 'nav_bar_lang.css';
@import 'nav_bar_quicklinks.css';


/* ========= LAYOUT ========= */
/* ======================================================= */
.centerBox {
	width: 980px;
	margin: 0px auto;
	position: relative;
}
#bigImgBox {
	position: absolute;
	width: 100%;
}
#bigImgBox .swBigimg {
	width: 100%;
	height: 450px;
	position: absolute;
	background-position: center;
	border-bottom: 2px solid #ffffff;
}
#mainwrapperBox {
	background-color: #ececec;
}
#containerBox {
	background-image: url(../../images/site/bkg_white_82.png);
	background-repeat: repeat-x;
	position: relative;
	width: 100%;
}
#topBox {
	height: 340px;
}
#logoBox {
	position: absolute;
}
#logoBox a {
	display: block;
	width: 140px;
	height: 140px;
	background-image: url(../../images/site/top_logo.png);
}
#waiBox {
	float: right;
	margin: 15px 0px 0px 20px;
}

#langselectBox {
/* -> disable langselector
	float: right;
	margin: 14px 36px 0px 15px;
	width: 51px;
	height: 23px;
	overflow: hidden;
	background-image: url(../../images/site/bkg_langselect.png);
	background-repeat: no-repeat;
*/

/* delete:start - when enable langselector */
	float: right;
	width: 30px;
	height: 35px;
/* delete:end - when enable langselector */
}
#langselectBox .langSelector {
	width: 51px;
}
#searchBox {
	float: right;
	margin: 11px 0px 0px 20px;
}
#searchBox input {
	background: transparent;
	border: none;
	padding: 5px 10px 4px 10px;
	font-family: 'Droid Serif', serif;
	border: 1px solid #676770;
	border-radius: 30px;
	float: right;

	width: 127px;

	transition: width 0.5s;
	-webkit-transition: width 0.5s;
	-moz-transition: width 0.5s;

}
#searchBox input.isButton {
	border-color: transparent;
	width: 6px;
	color: #383838;
	background-image: url(../../images/site/icon_btn_search.png);
	background-repeat: no-repeat;
	background-position: center;
	border-radius: 100%;
	text-indent: -9999px;
	cursor: pointer;
}
#socialTopBox {
	float: right;
	margin: 11px 0px 0px 0px;
}
#socialTopBox ul.socialButtons li a {
	background-image: url(../../images/site/btn_social_grey.png);
}
ul.socialButtons {
	list-style: none;
	padding: 0px;
	margin: 0px 10px 0px 7px;
}
ul.socialButtons li {
	float: left;
	margin: 0px 0px 0px 15px;
}
ul.socialButtons li a {
	display: block;
	width: 28px;
	height: 28px;
	background-position: 0px 0px;
}
ul.socialButtons {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
ul.socialButtons li {
	float: left;
}
ul.socialButtons li a {
	display: block;
	width: 28px;
	height: 28px;
	background-image: url(../../images/site/btn_social_white.png);
	background-position: 0px 0px;
}
ul.socialButtons li.mail a {
	background-position: 0px 0px;
}
	ul.socialButtons li.mail a:hover {
		background-position: 0px -28px;
	}
ul.socialButtons li.googleplus a {
	background-position: -28px 0px;
}
	ul.socialButtons li.googleplus a:hover {
		background-position: -28px -28px;
	}
ul.socialButtons li.youtube a {
	background-position: -56px 0px;
}
	ul.socialButtons li.youtube a:hover {
		background-position: -56px -28px;
	}
ul.socialButtons li.facebook a {
	background-position: -84px 0px;
}
	ul.socialButtons li.facebook a:hover {
		background-position: -84px -28px;
	}
ul.socialButtons li.twitter a {
	background-position: -112px 0px;
}
	ul.socialButtons li.twitter a:hover {
		background-position: -112px -28px;
	}
ul.socialButtons li.instagram a {
	background-position: -140px 0px;
}
	ul.socialButtons li.instagram a:hover {
		background-position: -140px -28px;
	}

#imgChangerBox {
	width: 203px;
	height: 150px;
	background-image: url(../../images/site/bkg_white_72.png);
	position: absolute;
	right: 0px;
	top: 150px;
	padding: 0px 10px 10px 10px;
}
#imgChangerBox #effectsBildernewsReload {
	width: 37px;
	height: 37px;
	background-image: url(../../images/site/btn_shuffle.png);
	position: absolute;
	margin: 0px 0px 0px -49px;
	cursor: pointer;
}
#imgChangerBox #effectsBildernewsWrapper {
	background-repeat: no-repeat;
	background-position: center;
}
#mainBox {
	background-image: url(../../images/site/bkg_content.png);
	background-repeat: repeat-y;
}
#leftBox {
	float: left;
	width: 739px;
	background-color: #ffffff;
}
#mainnavBox {
	background-color: #67676f;
	border-bottom: 1px solid #ffffff;
}
#subnav1Box {
	padding: 3px 28px 0px 28px;
}
#subnav2Box {
	padding: 0px 28px 0px 28px;
}
#contentBox {
	padding: 28px;
	width: 683px;
	line-height: 1.4em;
}
#contentBox .sectionHeader {
	color: #B21C0B;
	font-family: 'Droid Serif',serif;
	padding: 0px 0px 40px 0px;
}
#contentBox .iconsDetail {
	border-top: 1px solid #dfdee0;
	margin: 20px 0px 20px 0px;
	padding: 10px 0px 0px 0px;
}
#rightBox {
	float: right;
	width: 223px;
}
#insideBox {
	background-color: #dedede;
	padding: 15px 10px 15px 10px;
}
#insideBox .header {
	background-color: #67676F;
	font-family: 'Droid Serif', serif;
	color: #ffffff;
	padding: 17px 28px 17px 28px;
	text-align: center;
	margin: -15px -10px 0px -10px;
}
#insideBox #insideToggle {
	margin: 4px 0px 0px 0px;
	padding: 5px 20px 10px 0px;
	background-image: url(../../images/site/arrow_down_white.png);
	background-repeat: no-repeat;
	background-position: 185px center;
	cursor: pointer;
	line-height: 1.3em;
}
#insideBox .content {
	padding: 15px 0px 15px 0px;
}
#insideBox .content .modTitle {
	color: #000000;
}
#insideBox .content .modTeaser {
	line-height: 1.4em;
}
#insideBox .content .linkIconRight {
	display: block;
	margin-top: 5px;
	float: left;
}
#insideBox .content .listSpacer {
	border-top: 1px solid #97979B;
	height: 0px;
	margin: 7px 0px 7px 0px;
}
#insideBox .litcal {
	border-bottom: 1px solid #97979B;
	border-top: 1px solid #97979B;
	padding: 15px 0px 15px 0px;
	margin: 0px 0px 15px 0px;
}
#insideBox .litcal .swcalendarList {
	cursor: pointer;
}
#insideBox .litcal .moreLink a {
	background-image: url(../../images/site/arrow_right_grey.png);
	background-repeat: no-repeat;
	background-position: center right;
	display: block;
	margin: 0px 0px 20px 0px;
	padding: 0px 20px 0px 0px;
	color: #959595;
	font-family: 'Droid Serif', serif;
	text-decoration: none;
}
#insideBox .litcal .moreLink a:hover {
	color: #b21c0b;
	text-decoration: none;
}
#insideBox .litcal .dateBox .month, #insideBox .litcal .dateBox .day {
	background-color: #67676F;
}
#insideBox .litcal .cntBox {
	width: 144px;
	font-family: Arial, Helvetica, sans-serif;
	color: #67676F;
}
#insideBox .litcal .cntBox .title {
	font-weight: bold;
}
#insideBox .kollegium {
	height: 220px;
}
#insideBox .kollegiumHeader {
	font-family: 'Droid Serif',serif;
	color: #000000;
	padding: 7px 0px 15px 0px;
    border-top: 1px solid #97979B;
}
#bookingBox {
	padding: 10px 10px 10px 10px;
	background-color: #ffffff;
	margin: 10px 0px 0px 0px;
}
#bookingBox .header {
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 10px 0px;
	font-family: 'Droid Serif', serif;
	border-bottom: 1px solid #DFDEE0;
}
#bookingBox {}
#sidenewsBox {}
#sidenewsBox .listSpacer {
	display: none;
}
#sidenewsBox .firstSection, #sidenewsBox .middleSection, #sidenewsBox .lastSection {
	background-color: #ffffff;
	padding: 10px;
	margin: 10px 0px 0px 0px;
}
#sidenewsBox .modTeaser {
	line-height: 1.4em;
}
#bottomBox {
	border-top: 3px solid #ececec;
	padding: 20px 0px 50px 0px;
}
#sitemapBox {}
#sitemapBox .sitemapHome {
	float: left;
	text-decoration: none;
	color: #67676f;
	text-transform: uppercase;
}
#sitemapBox .sitemapHome a {
	color: #67676f;
}
#sitemapBox .sitemapHome a:hover {
	color: #ffffff;
}
#socialBottomBox {
	float: right;
}
#socialBottomBox ul.socialButtons {
	float: right;
}
#socialBottomBox ul.socialButtons li a {
	background-image: url(../../images/site/btn_social_white.png);
}
#addressBox {
	text-align: right;
	float: right;
	color: #ffffff;
	width: 241px;
	line-height: 1.5em;
}
#addressBox a {
	color: #ffffff;
}
#addressBox a:hover {
	color: #67676f;
}
#tplswitchBox {
	clear: both;
	margin: 30px 243px 30px 0px;
	color: #D5D5D5;
	text-align: center;
}
#tplswitchBox a {
	color: #D5D5D5;
	text-decoration: underline;
}


/* ========= layout: index ========= */
/* ======================================================= */
.index #bigImgBox .swBigimg {
	height: 615px;
}
.index #topBox {
	height: 510px;
}
.index #imgChangerBox {
	top: 150px;
	height: 300px;
}
.index #imgChangerBox #effectsBildernewsReload {
	width: 37px;
	height: 37px;
	background-image: url(../../images/site/btn_shuffle.png);
	position: absolute;
	margin: 0px 0px 0px -49px;
	cursor: pointer;
}
.index #imgChangerBox #effectsBildernewsWrapper {
	background-repeat: no-repeat;
	background-position: center;
}
.index #contentBox .moreLink a {
	text-transform: uppercase;
	background-image: url(../../images/site/arrow_right_grey.png);
	background-repeat: no-repeat;
	background-position: center right;
	padding: 0px 20px 0px 0px;
	color: #959595;
	font-family: 'Droid Serif', serif;
	text-decoration: none;
}
.index #contentBox .moreLink a:hover {
	color: #b21c0b;
	text-decoration: none;
}
.index #newsBox {
	width: 390px;
	float: left;
}
.index #newsBox .listContent {
	background-color: #ebebeb;
	background-image: url(../../images/site/bkg_events_gradient.png);
	background-repeat: repeat-x;
	border-bottom: 1px solid #ffffff;
	padding: 0px 0px 5px 0px;
}
.index #newsBox .listContent .modTeaser {
	padding: 0px 10px 10px 0px;
}
.index #newsBox .moreLink {
	padding: 15px 0px 15px 0px;
}
.index #eventsBox {
	width: 265px;
	float: right;
}
.index #eventsBox #subnewsOben {}
.index #eventsBox #subnewsOben .listContent {
	padding-bottom: 15px;
}
.index #eventsBox #subnewsOben .listSpacer {
	display: none;
}
.index #eventsBox #events {
	background-color: #ebebeb;
	background-image: url(../../images/site/bkg_events_gradient.png);
	background-repeat: repeat-x;
}
.index #eventsBox #events .swcalendarList {
	border-bottom: 1px solid #dfdee0;
	padding: 0px 10px 15px 0px;
}
.index #eventsBox #events .swcalendarList .modTitle {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.index #eventsBox #events .swcalendarList .timeplace {
	padding-top: 0px;
	padding-bottom: 0px;
}
.index #eventsBox #events .swcalendarList.lastRow {
	border-bottom: 0px;
	padding-bottom: 0px;
}
.index #eventsBox #events .cntBox {
	width: 207px;
	float: right;
	padding: 0px 0px 0px 0px;
}
.index #eventsBox #events .cntBox .timeplace {
	padding: 5px 0px 5px 0px;
}
.index #eventsBox #events .moreLink {
	padding: 15px 0px 15px 15px;
	margin: 15px 0px 0px 0px;
	border-top: 1px solid #ffffff;
}
.index #eventsBox #quicklinks {}
.index #eventsBox #subnewsUnten {
	padding: 10px 0px 30px 0px;
}


/* ========= LAYOUT: inline popup ========= */
/* ======================================================= */
body.inlinePopup {
	padding: 20px;
	background-color: #ffffff;
	background-image: none;
	/*background-image: url(../../images/site/bkg_popup.gif);*/
	background-repeat: repeat-x;
}


/* ========= LAYOUT: print ========= */
/* ======================================================= */
#printFooterBox {
	display: none;
}
#printHeaderBox {
	display: none;
}
@media print {
	body {
		margin: 0px;
		padding: 0px;
		background-color: #FFFFFF;
		background-image: none;
	}
	.noprint {
		display: none; /* Alle nicht-druckbaren Elemente ausblenden */
	}
	.print {
		width: auto !important;
		padding: 0px !important;
		margin: 0px !important;
		border: 0px !important;
		background: transparent !important;
	}

	/* ---- LAYOUT ----  */
	/* ---------------------------------------------------------  */
	#contentBox {
		width: 640px !important;
		padding: 0px !important;
		margin: 0px auto !important;
		margin-bottom: 20px;
		color: #000000;
	}
	#printHeaderBox { /* ---- KOPFZEILE ----  */
		clear: both;
		display: block !important;
		width: 640px;
		padding: 5px 10px 5px 10px;
		border-top: 1px solid #000000;
		border-bottom: 1px solid #000000;
		margin-bottom: 15px;
		text-align: center;
	}
	#printFooterBox { /* ---- FUSSZEILE ----  */
		clear: both;
		display: block !important;
		width: 640px;
		padding-top: 10px;
		border-top: 1px solid #000000;
		text-align: center;
		margin-top: 20px;
		font-size: 9px;
	}
}
